<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star's End</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Star-s-End-2/digital-comic/743217</Web>
  <Summary>Murder and mutiny are the order of the day on the Excursionist, as crew members square off over the recent death of their captain.  They must reassert their Pod training and work together before they're destroyed from within or "censored" from without.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB743217]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Science Fiction, Anthropomorphic</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
